Bug 1466918 - [RFE] SR-IOV live migration support
[RFE] SR-IOV live migration support
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Assaf Muller
Toni Freger
: FutureFeature
Depends On:
Blocks: 1476900 1521118
  Show dependency treegraph
 
Reported: 2017-06-30 14:13 EDT by Sean Merrow
Modified: 2018-02-09 09:42 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Merrow 2017-06-30 14:13:08 EDT
This RFE is for live migration support for VMs running on OSP with SR-IOV interfaces.
Comment 2 Nir Yechiel 2017-10-18 02:32:57 EDT
We have reviewed this feature request and we won't be able to prioritize it for RHOSP 13 due to other priorities.

Note You need to log in before you can comment on or make changes to this bug.